{
  "bundle_id": "hvm_user_manual_9_0_0",
  "page_id": "GUID-AB938CF2-D0FE-4516-931D-0238D0662B84",
  "title": "Routers",
  "ordinal": 154,
  "parent_title": "Network",
  "doc_id": "sd00008058en_us",
  "version": "9.0.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00008058en_us&page=GUID-AB938CF2-D0FE-4516-931D-0238D0662B84.html",
  "topic_cluster": {
    "clustering_title": "Routers",
    "clustered_topics": [
      {
        "bundle_id": "hvm_user_manual_8_1_0",
        "page_id": "GUID-AB938CF2-D0FE-4516-931D-0238D0662B84",
        "clustering_title": "Routers"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_1",
        "page_id": "GUID-AB938CF2-D0FE-4516-931D-0238D0662B84",
        "clustering_title": "Routers"
      },
      {
        "bundle_id": "hvm_user_manual_8_1_2",
        "page_id": "GUID-AB938CF2-D0FE-4516-931D-0238D0662B84",
        "clustering_title": "Routers"
      }
    ]
  }
}
